@charset "utf-8";

.sec h2 {
	font-size: var(--15px);
	font-weight: 600;
}
.sec h2 span {
	font-family: "Noto Sans JP", sans-serif;
	font-size: var(--28px);
}

/* contentsWrap */
.contentsWrap {
	padding: 0 0 var(--35px);
	margin-top: var(--20px);
	font-size: var(--14px);
	line-height: 1.7;
}
.contentsWrap + .contentsWrap {
	margin-top: 0;
}
.contentsWrap:last-of-type {
	padding-bottom: 0;
}
.contentsWrap h3 {
	padding-bottom: var(--6px);
	margin-bottom: var(--18px);
	font-size: var(--18px);
	font-weight: 600;
	line-height: 1.5;
	border-bottom: 1px solid var(--baseColor);
}
.contentsWrap h4 {
	font-weight: 600;
	margin-top: var(--15px);
}
.contentsWrap .txt + .txt,
.contentsWrap ul + .txt,
.contentsWrap .mvPic + .txt,
.contentsWrap .pic + .txt {
	margin-top: var(--15px);
}
.contentsWrap .txt + .txtLink {
	margin-top: var(--2px);
}
.contentsWrap .pic {
	margin-top: var(--25px);
	text-align: center;
}
.contentsWrap .pic + .pic {
	margin-top: var(--20px);
}
.contentsWrap .note {
	font-size: var(--12px);
}
.contentsWrap ul.note {
	margin-top: var(--12px);
}
.contentsWrap ul.indent li,
.contentsWrap dl.indent dd {
	text-indent: -1em;
	padding-left: 1em;
}
.contentsWrap sup {
	font-size: var(--10px);
	line-height: 1;
	position: relative;
	top: var(--1px);
}
.contentsWrap .numberList {
	margin-top: var(--15px);
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 1.5em;
}
.contentsWrap .numberList li::marker {
	font-weight: bold;
}
.contentsWrap .numberList li + li {
	margin-top: var(--10px);
}
.contentsWrap .numberList ul {
	margin-top: var(--5px);
}
.contentsWrap .numberList ul li + li {
	margin-top: 0;
}

/* leadWrap */
.contentsWrap h3.leadTtl {
	margin-top: var(--20px);
	font-size: var(--15px);
	line-height: 1.5;
	padding-bottom: 0;
	margin-bottom: var(--12px);
	border-bottom: none;
}

/* structure */
.contentsWrap .floatWrap .imgRight {
	float: right;
}
.floatWrap::after {
	content: "";
	display: block;
	clear: both;
}
.contentsWrap.structure .floatWrap .imgRight {
	width: 40.298507%;
	height: auto;
	margin-top: var(--6px);
	margin-left: var(--22px);
}

/* history */
.contentsWrap table {
	width: 100%;
	border-bottom: 1px solid var(--grayBorderColor);
	margin-top: var(--25px);
}
.contentsWrap table th,
.contentsWrap table td {
	display: block;
	width: 100%;
	font-size: var(--13px);
	font-weight: 400;
	line-height: 1.5;
	text-align: left;
}
.contentsWrap table th {
	padding: var(--7px) var(--10px) var(--8px);
	background: #f2f2f2;
	border-top: 1px solid var(--grayBorderColor);
}
.contentsWrap table td {
	padding: var(--10px) var(--10px) var(--13px);
}
.contentsWrap table .txt + .txt {
	margin-top: var(--8px);
}
